@font-face {
    font-family: 'CircularAir-Bold';
    src: url(../fonts/CircularAir-Bold.ttf);
}

@font-face {
    font-family: 'CircularAir-Medium';
    src: url(../fonts/CircularAir-Medium.ttf);
}

@font-face {
    font-family: 'CircularAir-Light';
    src: url(../fonts/CircularAir-Light.ttf);
}

@font-face {
    font-family: 'circular-std-book';
    src: url(../fonts/circular-std-book.ttf);
}

body {
    font-family: 'CircularAir-Light';
    margin: 0px;
    background-color: #f5f5f5;
}

.msg {
  text-align: center;
  font-weight: 600;
  color: #393939
}

a {
    text-decoration: none !important;
  }
  
.row {
    --bs-gutter-x: 0px !important;
}

.pointer {
  cursor: pointer;
}

/*header CSS*/
header {
    color: #000;
    border-bottom: 2px solid #50aa41;
    position: fixed;
    top: 0;
    background: white;
    padding: 0px 20px;
    width: 100%;
    z-index: 1052
}

/*-------------------------------------------------------------------------------------------*/


.nav-head-crt-itm {
    display: none;
}

.header-filter-btn {
  background-color: #58ba47;
  padding: 6px 15px;
  border-radius: 6px;
  color: white;
  border: none;
  display: none
}

.header-filter-btn.display {
  display: inline-block
}

.navbar_links_01 li .cartnav-btn {
    background-color: transparent;
    border-radius: 6px;
    color: #000;
    position: relative;
}
.navbar_links_01 li .cartnav-btn {
    border: 0;
    background-color: #58ba47;
    border-radius: 6px;
    position: relative;
    padding: 0;
}
.chck-ot-crt {
    position: absolute;
    top: 65px;
    z-index: 99;
    transition-delay: 0.3s;
}

.chck-ot-crt {
    width: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
        .chck-ot-crt .card {
            width: 320px;
            min-height: 400px;
            border-radius: 10px;
            background: white;
        }
        /*.chck-ot-crt .card .card-header {*/
        /*    width: 100%;*/
        /*    height: 156px;*/
        /*    border-radius: 10px 10px 0px 0px;*/
        /*}*/
        /*.chck-ot-crt .card .card-header img {*/
        /*    width: 100%;*/
        /*    border-radius: 10px 10px 0px 0px;*/
        /*}*/
        .chck-ot-crt .card .card-body {
            width: 100%;
            height: auto;
            padding: 25px;
            box-sizing: border-box;
            display: flex;
            flex-direction: column;
            justify-content: center;
        }
        .chck-ot-crt .card .card-body .card-title {
            width: 100%;
            font-weight: 900;
            color: var(--dark-blue);
            text-align: center;
            padding: 15px;
            box-sizing: border-box;
        }.chck-ot-crt .card .card-body .card-text {
    width: 100%;
    color: var(--desaturated-blue);
    text-align: center;
    line-height: 20px;
    padding: 0px 0px 10px;
    box-sizing: border-box;
}
        .chck-ot-crt .card .card-body .card-plan {
            display: flex;
            flex-direction: row;
            align-items: center;
            column-gap: 15px;
            background: var(--very-pale-blue);
            border-radius: 10px;
            padding: 15px;
            box-sizing: border-box;
        }

        .chck-ot-crt .card .card-body .card-plan .card-plan-text {
            flex-grow: 6;
            display: flex;
            flex-direction: column;
            row-gap: 4px;
        }
        .chck-ot-crt .card .card-body .card-plan .card-plan-text .card-plan-title {
            color: var(--dark-blue);
            font-weight: 900;
            font-size: 14px;
        }
        .chck-ot-crt .card .card-body .card-plan .card-plan-text .card-plan-price {
            color: var(--desaturated-blue);
            font-size: 14px;
        }
        .chck-ot-crt .card .card-body .card-plan .card-plan-link {
            flex-grow: 1;
        }
        .chck-ot-crt .card .card-body .card-plan .card-plan-link a {
            color: var(--bright-blue);
            font-weight: 700;
            font-size: 14px;
            cursor: pointer;
        }
        .chck-ot-crt .card .card-body .card-plan .card-plan-link a:hover {
            color: #766cf1;
            text-decoration: none;;
        }
        .chck-ot-crt .card .card-body .card-payment-button {
            padding: 25px 0px 15px;
            box-sizing: border-box;
        }
        .chck-ot-crt .card .card-body .card-payment-button button a{
            color:#000;
            
        }
        .chck-ot-crt .card .card-body .card-payment-button button {
    width: 100%;
    height: 50px;
    border: 1px solid #e5e5e5;
    background: var(--bright-blue);
    font-weight: 700;
    border-radius: 10px;
    cursor: pointer;
    margin-bottom: 15px;
    color: #000;
}
       .chck-ot-crt  .card .card-body .card-payment-button button:hover {
            background: #766cf1;
        }
       .chck-ot-crt  .card .card-body .card-cancel-button {
            padding: 15px 0px;
            box-sizing: border-box;
        }
       .chck-ot-crt  .card .card-body .card-cancel-button button {
            width: 100%;
            border: 0;
            background: none;
            color: var(--desaturated-blue);
            font-weight: 900;
            text-align: center;
            cursor: pointer;
        }
        .chck-ot-crt .card .card-body .card-cancel-button button:hover {
            color: var(--dark-blue);
        }
        

        @media (max-width: 375px) {
           
            
        }
/*-------------------------------------------------------------------------------------------*/
.nav-link {
  display: contents !important;
  text-decoration: none;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out;
}

.navigation-nav {
    display: flex;
    align-items: center;
    justify-content: start;
    margin-left: -145px;
    margin-right: 245px;
}
li.nav-item {
  padding: 0px 20px;
  font-size: 14px;
  font-weight: 500;
}

li.nav-item a {
  color: #282828;
  font-size: 13px;
}

.nav-btn-head {
  background-color: #58ba47 !important;
  padding: 5px 20px !important;
  border-radius: 30px;
}

.nav-btn-head a {
  color: #fff !important;
}

.nav-btn-head i {
  background-color: #fff;
  padding: 3px 5px;
  border-radius: 25px;
  text-align: center;
  color: #fc6527 !important;
  margin-right: 10px;
}
.avatar-logout {
  display: flex;
  align-items: center;
  justify-content: end;
}

.avatar-logout ul li {
  padding: 0px 12px;
  -webkit-text-stroke: 1px #9297a0;
  -webkit-text-fill-color: #ffffff;
}

ul.dropdown-menu li {
    -webkit-text-stroke: 1px #9297a0;
    -webkit-text-fill-color: #ffffff;
}

.avatar-logout ul li form {
    margin: 0;
}

.navbar_links_01 li .cartnav-btn a {
  -webkit-text-stroke: 1px #ffffff;
  -webkit-text-fill-color: #ffffff;
  padding: 6px 15px;
  display: inline-block;
}

/* .avatar-logout ul li a {
   color: #ffffff;
    -webkit-text-fill-color: white;
    font-weight: 100 !important;
    padding: 10px;
    font-size: 15px;    
} */

.navbar_links_01 li .cartnav-btn:hover {
    background-color: #4d8344;
}

.cart-btn .cart_count {
  background-color: #283891;
  display: grid;
  place-content: center;
  width: 19px;
  aspect-ratio: 1;
  border-radius: 50%;
  position: absolute;
  top: -5px;
  right: -5px;
  border: 2px solid white;
  -webkit-text-stroke: 0px !important;
  box-sizing: content-box
}

#cart_count {
  font: 500 11px/1em Poppins !important
}

#cart_count .d-none{
  display: none;
}

.badge {
  background-color: #58ba47;
  -webkit-text-stroke: 1px #fff;
}

.nav-brand {
  padding: 0px 20px !important;
  border-right: 1px solid #e5e5e5
}

.nav-brand img {
  width: 80%;
  padding: 12px 0px;
}

.total-balance p {
    margin: -8px;
    font-size: 13px;
    font-weight: 400;
    padding-right: 15px;
}

.total-balance {
    display: flex;
    align-items: center;
    font-family: "circular-std-book";
    justify-content: center;
    border-right: 1px solid #e5e5e5;
}

.total-balance img {
  height: 22px;
  margin-right: 10px;
}

.total-balance strong {
  font-size: 20px;
}

.navbar-toggle {
  display: none;
}

.disabled {
  pointer-events: none; opacity: 0.6
}

.dropdown-menu ul {
  list-style: none;
  padding: 0;
}

.dropdown-menu li .dropdown-item {
  color: gray;
  font-size: 13px !important;
  padding: 0.5em 1em;
  color: #ffffff;
  -webkit-text-fill-color: white;
  font-weight: 100 !important;
  padding: 10px;
  font-size: 15px;
}


.dropdown-item {
  display: block;
  width: 100%;
  padding: 5px 5px !important;
  clear: both;
  font-weight: 400;
  color: var(--bs-dropdown-link-color);
  text-align: inherit;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  font-size: 14px !important;
}

.dropdown-menu li .dropdown-item:hover {
  background-color: #f1f1f1;
}

.dropdown-01 {
  margin-left: 16px
}

.dropdown-01 button {
  background-color: transparent;
  border: none;
  outline: none;
  color: #000;
  font-size: 15px;
  font-weight: 500;
}

.dropdown-menu li:first-child a:hover {
  background-color: #f1f1f1;
}

i.fa.fa-heart:hover {
  color: red;
  transform: scale(1.2);
  transition: 1s;
}

i.fa.fa-shopping-cart:hover {
  color: silver;
  transform: scale(1.2);
  transition: 1s;
}

i.fa.fa-bell:hover {
  color: #f6b800;
  transform: scale(1.2);
  transition: 1s;
}

.dropdown-01 i {
  /* font-size: 20px; */
  width: 32px;
  aspect-ratio: 1;
  color: #dbdde0 !important;
  margin-right: 2px;
  border: 1px solid;
  border-radius: 100%;
  display: grid;
  place-content: center;
}

.dropdown-toggle {
  display: flex;
  align-items: center;
  gap: 8px
}


.nav-link:focus,
.nav-link:hover {
  color: #282828 !important;
  font-weight: 500;
  border-bottom: 1px solid #000;
  transition: 1s !important;
  transform: scale(1.3) !important;
}

.badge {
  font-size: 8px !important;
}

.nav-link {
  cursor: pointer !important;
}

nav ul.navbar {
  padding: 0px !important;
}

.dropdown-menu {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  border: none;
  border-radius: 0;
  padding: 0.7em;
}

.dropdown-menu {
  border-radius: 0;
  border: none;
  padding: 0.5em;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.23);
}

.dropdown-menu ul {
  list-style: none;
  padding: 0;
}

.dropdown-menu li a {
  color: gray;
  padding: 0.5em 1em;
}

input::placeholder {
  font-size: 12px;
}

.caption strong, span {
  font-size: 12px;
}

input {
  font-size: 13px !important
}

main:not(#order_summary) {
  margin-top: 100px
}

/* Style the active class, and buttons on mouse-over */

.nav-item.active {
  padding: 15px 20px;
  font-weight: 500;
}

.nav-item.bold {
  font-weight: 700;

}

.cart-btn {
  background: none;
  border: none;
  position: relative
}

.cart-btn img {
  width: 34px
}


/* Common */

/* From Dashboard  */

.form-control {
    padding: 7px 20px !important;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none
}

::placeholder {
  font-size: 14px;
}

/* End from Dashboard  */


/* From Cart page  */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0
}

::placeholder {
  color: #9797b2;
  font-size: 14px;
}

/* End Cart page  */

/* Common end  */

/* CSS for loader  */

.loader {
    width: 100vw;
    height: 100vh;
    background: linear-gradient(hsla(0deg, 0%, 0%, .75), hsla(0deg, 0%, 0%, .75));
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .lds-facebook {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
  }
  .lds-facebook div {
    display: inline-block;
    position: absolute;
    left: 8px;
    width: 16px;
    background: #fff;
    animation: lds-facebook 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
  }
  .lds-facebook div:nth-child(1) {
    left: 8px;
    animation-delay: -0.24s;
  }
  .lds-facebook div:nth-child(2) {
    left: 32px;
    animation-delay: -0.12s;
  }
  .lds-facebook div:nth-child(3) {
    left: 56px;
    animation-delay: 0;
  }
  @keyframes lds-facebook {
    0% {
      top: 8px;
      height: 64px;
    }
    50%, 100% {
      top: 24px;
      height: 32px;
    }
  }
  .alert.alert-fixed {
    position: fixed;
    top: 70px;
    right: 5px;
    width: auto;
    z-index: 9999;
    border-radius: 3px;
}
button:disabled {
    opacity: 0.5;
    background: #64855e;
}
/* Loader end  */  

.no-item {
    text-align: center;
    font-size: 23px;
}

@media only screen and (max-width: 992px) {
  .dropdown-menu.show {
    flex-wrap: wrap;
    overflow-y: scroll;
    max-height: 75vh;
    overflow-y: scroll;
  }
  .nav-head-crt-itm {
    display: block;
}
.avatar-logout {
    display: none;
}
.nav-top-main {
    justify-content: end !important;
}
}

@media only screen and (min-width: 992px) and (max-width: 1140px) {
  .dropdown:hover .dropdown-menu {
    width: 40vw;
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 1024px) {
  li.nav-item {
    padding: 0px 8px;
    font-size: 13px;
  }

  .total-balance p {
    margin: -8px;
    color: #000;
    line-height: 1.4;
    font-size: 13px;
  }

  .nav-btn-head {
    background-color: #fc6527 !important;
    padding: 5px 10px !important;
    border-radius: 30px;
    font-size: 13px !important;
  }

  .nav-btn-head i {
    background-color: #fff;
    padding: 2px 3px;
    margin-left: 4px;
    border-radius: 25px;
    margin-right: 0px;
    text-align: center;
    color: #fc6527 !important;
    font-size: 11px;
  }

  .avatar-logout .nav {
    display: contents
  }

  .navigation-nav {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin-left: -20px;
  }
}
@media screen and (max-width:768px) {
    
.nav-brand {
    max-width: 100%;
    padding: 15px 0px !important;
}
}
@media screen and (max-width:428px) {
.total-balance p {
    margin: -8px;
    font-size: 13px;
    font-weight: 400;
    border-right: none;
    height: 45px;
    display: grid;
    align-items: center;
    line-height: 0.2;
    padding-right: 15px;
}
.avatar-logout.navbar_links_01 {
    position: initial !important;
    margin-top: -10px;
    margin-bottom: 6px;
}
nav.col-lg-4.col-md-7.col-sm-4.col-4.navbar.navbar-expand-lg {
    justify-content: end !important;
}
}

.cart-btnnew img{
  width: 107px;
}
.cart-btnnew  {
  background: none;
  border: none;
  position: relative; 
  place-content: center;
  border-radius: 50%;
  top: -26px;
  float:right;
  -webkit-text-stroke: 0px !important;
  box-sizing: content-box
}
.fcheckout{top:-2px !important;}
